» Ubuntu » パッケージ

Error

two or more packages specified (hedgewars quantal)